IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DISKURUMEVRAK' AND SYSOBJECTS.name = 'MDLORNEKDOSYA')
ALTER TABLE MDLORNEKDOSYA ADD DISKURUMEVRAK bit NOT NULL CONSTRAINT [DF_MDLORNEKDOSYA_DISKURUMEVRAK]  DEFAULT ((0))


go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DISKURUMADI' AND SYSOBJECTS.name = 'MDLORNEKDOSYA')
ALTER TABLE MDLORNEKDOSYA ADD DISKURUMADI NVARCHAR(50)  NULL


go




